@import url("https://fonts.googleapis.com/css2?family=Exo+2:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Trispace&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Alkatra&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Edu+NSW+ACT+Foundation&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kanit&display=swap");

.container {
  color: white;
  width: 101%;
  height: 450px;
  margin-left: -8px;
  margin-top: -22px;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.container h1 {
  color: white;
  position: relative;
  text-align: center;
  top: 125px;
  font-weight: bolder;
  font-size: 80px;
  font-family: "Exo 2", sans-serif;
}

.container h4 {
  color: white;
  position: relative;
  text-align: center;
  top: 105px;
  font-size: 35px;
  bottom: 30px;
  font-family: "Trispace", sans-serif;
}

a {
  text-decoration: none;
  color: white;
}

.logo a span {
  color: white;
  position: relative;
  top: 40px;
  font-size: 60px;
  cursor: pointer;
}

.logo a span:hover {
  color: green;
  position: relative;
  top: 41px;
  font-size: 61px;
  cursor: pointer;
  transition: 3s;
}

.logo a h2 {
  position: relative;
  top: -64px;
  left: 57px;
  font-size: 45px;
  cursor: pointer;
  font-family: "Kanit", sans-serif;
}

.logo a h2:hover {
  color: rgb(255, 217, 0);
  position: relative;
  top: -59px;
  font-size: 39px;
  cursor: pointer;
  transition: 20s;
}

.logo a {
  position: relative;
  cursor: pointer;
}

.hero {
  background-image: url(images/bgg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: -8px;
  margin-top: -40px;
  margin-right: -8px;
}

.heading {
  width: 1%;
}

.btn {
  position: relative;
  background: #657580;
  background-image: -webkit-linear-gradient(top, #657580, #ffffff);
  background-image: -moz-linear-gradient(top, #657580, #ffffff);
  background-image: -ms-linear-gradient(top, #657580, #ffffff);
  background-image: -o-linear-gradient(top, #657580, #ffffff);
  background-image: linear-gradient(to bottom, #657580, #ffffff);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  text-shadow: 2px 2px 0px #000000;
  -webkit-box-shadow: 13px 8px 0px #ffffff;
  -moz-box-shadow: 13px 8px 0px #ffffff;
  box-shadow: 13px 8px 0px #ffffff;
  font-family: Arial;
  color: #ffffff;
  font-size: 30px;
  padding: 7px;
  border: dotted #ffffff 2px;
  text-decoration: none;
  margin-left: 575px;
  margin-top: 70px;
  cursor: pointer;
  animation-name: textcolor;
  animation-duration: 15s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
}

.btn:hover {
  background-image: url(images/gradient.png);
  background-size: cover;
  background-repeat: no-repeat;
  font-size: 50px;
  transition: 5s;
}

@keyframes textcolor {
  0% {
    color: #ffffff;
  }

  6% {
    color: #caabab;
  }

  12% {
    color: #996c6c;
  }

  18% {
    color: #926060;
  }

  24% {
    color: #643434;
  }

  30% {
    color: #613030;
  }

  36% {
    color: #411818;
  }

  42% {
    color: #290707;
  }

  48% {
    color: #250505;
  }

  54% {
    color: #3d0404;
  }

  60% {
    color: #eeff00;
  }

  66% {
    color: #0400ff;
  }

  72% {
    color: #a7e400;
  }

  88% {
    color: #f700ff;
  }

  94% {
    color: #00ff62;
  }

  97% {
    font-size: 30px;
  }

  98% {
    color: white;
  }

  99% {
    font-size: 40px;
  }

  100% {
    font-size: 30px;
  }
}

.LoginLogout {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 1000px;
  text-shadow: 3px 2px 3px #ffffff;
  -webkit-box-shadow: 1px 1px 3px #666666;
  -moz-box-shadow: 1px 1px 3px #666666;
  box-shadow: 1px 1px 3px #666666;
  font-family: Courier New;
  color: #000000;
  font-size: 25px;
  background: #ff0000;
  padding: 10px 0px 10px 0px;
  border: solid #ffffff 2px;
  text-decoration: none;
  cursor: pointer;
  animation-name: userdata;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

.LoginLogout:hover {
  background: #3cb0fd;
  text-decoration: none;
}

@keyframes userdata {
  0% {
    background-color: red;
  }

  10% {
    background-color: rgb(255, 102, 0);
  }

  20% {
    background-color: rgb(255, 187, 0);
  }

  30% {
    background-color: rgb(115, 255, 0);
  }

  40% {
    background-color: rgb(0, 255, 179);
  }

  50% {
    background-color: rgb(17, 0, 255);
  }

  60% {
    background-color: rgb(204, 0, 255);
  }

  70% {
    background-color: rgb(255, 0, 149);
  }

  80% {
    background-color: rgb(255, 0, 34);
  }

  90% {
    background-color: rgb(0, 255, 234);
  }

  99% {
    background-color: rgb(255, 123, 0);
  }

  100% {
    background-color: red;
  }
}

.LoginLogout {
  position: absolute;
  align-items: center;
  top: 1%;
  bottom: 26%;
  width: 13%;
  height: 10%;
  margin-left: 85%;
  font-family: "Alkatra", cursive;
}

.ret {
  width: 60%;
  height: 15;
  display: flex;
  padding: 15;
  position: relative;
  top: 50px;
  left: 360px;
  letter-spacing: 0px;
  cursor: pointer;
}

.ret a {
  font-size: 40px;
  color: black;
  position:relative;
  text-shadow: 3px 2px 0px whitesmoke;
  background-color: transparent;
  letter-spacing: 1px;
  font-family: "Delicious Handrawn", cursive;
}
.ret a ins{
  top: .9;
}

.bottomhero {
  width: 1339px;
  height: 1500px;
  position: relative;
  background-image: url(images/bottomherobg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 33px;
  right: 8px;
}

.bottomhero h1 {
  font-family: "Edu NSW ACT Foundation", cursive;
  bottom: -9px;
  border-left: double;
  border-right: double;
  border-top: dotted;
  border-bottom: dotted;
  border-width: 5px;
  position: relative;
  text-align: center;
  font-size: 50px;
  align-items: center;
  justify-content: center;
  margin-left: 540px;
  margin-right: 540px;
  color: rgb(1, 181, 236);
  text-shadow: 3px 3px 0px black;
  box-shadow: 7px 7px 0px black;
}

.cover {
  position: relative;
  width: 1341px;
  height: 150px;
  bottom: 0px;
  background-color: #000000;
  left: -10px;
  top: -10px;
}

.cover h1 {
  color: grey;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: center;
  top: 50px;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(255, 0, 0);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: rgb(0, 204, 255);
  border-radius: 10px;
}

.content1 h1 {
  color: rgb(255, 255, 255);
  border: none;
  box-shadow: none;
  width: 190px;
  position: relative;
  right: 360px;
  font-family: "Delicious Handrawn", cursive;
  border-top: 5px solid white;
  transform: skew(0deg, 10deg);
}

.content1 {
  width: 500px;
  height: 500px;
  position: relative;
  top: 100px;
  left: 100px;
  border: 10px solid blue;
  align-items: center;
  justify-content: center;
}

.content1 p {
  font-size: 32px;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
  color: white;
  left: 10px;
}

.content2 h1 {
  color: rgb(255, 255, 255);
  border: none;
  box-shadow: none;
  width: 190px;
  position: relative;
  left: -380px;
  font-family: "Delicious Handrawn", cursive;
  border-top: 5px solid white;
  transform: skew(0deg, 10deg);
}

.content2 {
  width: 500px;
  height: 500px;
  position: absolute;
  top: 207px;
  left: 700px;
  bottom: 400px;
  border: 10px solid blue;
  align-items: center;
  justify-content: center;
}

.content2 p {
  font-size: 32px;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
  color: white;
  left: 10px;
}

.content3 h1 {
  color: rgb(255, 255, 255);
  border: none;
  box-shadow: none;
  width: 270px;
  position: relative;
  left: -420px;
  font-family: "Delicious Handrawn", cursive;
  border-top: 5px solid white;
  transform: skew(0deg, 10deg);
}

.content3 {
  width: 500px;
  height: 500px;
  position: relative;
  top: 250px;
  left: 100px;
  border: 10px solid blue;
  align-items: center;
  justify-content: center;
}

.content3 p {
  font-size: 32px;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
  color: white;
  left: 10px;
}

.content4 h1 {
  color: rgb(255, 255, 255);
  border: none;
  box-shadow: none;
  width: 270px;
  position: relative;
  left: -420px;
  font-family: "Delicious Handrawn", cursive;
  border-top: 5px solid white;
  transform: skew(0deg, 10deg);
}

.content4 {
  width: 500px;
  height: 500px;
  position: absolute;
  top: 859px;
  left: 700px;
  border: 10px solid blue;
  align-items: center;
  justify-content: center;
}

.content4 p {
  font-size: 20.5px;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
  color: white;
  left: 10px;
}

.btnrit {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  text-shadow: 1px 1px 0px #000000;
  -webkit-box-shadow: 7px 11px 30px #ffffff;
  -moz-box-shadow: 7px 11px 30px #ffffff;
  box-shadow: 7px 11px 30px #ffffff;
  font-family: Georgia;
  color: #ffffff;
  font-size: 32px;
  padding: 14px;
  position: absolute;
  background: #ffffff;
  border: dotted #cfd3d6 4px;
  text-decoration: none;
  left: 137px;
  bottom: 10px;
  animation-name: btnrit;
  animation-duration: 2s;
  animation-delay: 10ms;
  animation-iteration-count: infinite;
}

.btnrit:hover {
  background: #000000;
  text-decoration: none;
  text-shadow: 1px 1px 0px white;
}

@keyframes btnrit {
  0% {
    color: white;
  }

  10% {
    color: rgb(211, 190, 190);
  }

  20% {
    color: rgb(170, 139, 139);
  }

  30% {
    color: rgb(139, 103, 103);
  }

  40% {
    color: rgb(99, 57, 57);
  }

  50% {
    color: rgb(63, 26, 26);
  }

  60% {
    color: rgb(48, 11, 11);
  }

  70% {
    color: rgb(39, 7, 7);
  }

  80% {
    color: rgb(12, 1, 1);
  }

  90% {
    color: rgb(0, 0, 0);
  }

  96% {
    color: #00ff62;
  }

  100% {
    color: white;
  }
}

h1:hover {
  color: yellow;
  transition: 2s;
}

h4:hover {
  color: yellow;
  transition: 2s;
}

p:hover {
  color: yellow;
  transition: 2s;
}

button:hover {
  color: yellow;
  transition: 2s;
}

.home:hover {
  color: rgb(0, 255, 21);
  transition: 1s;
}

.shop:hover {
  color: yellow;
  transition: 1s;
}

.team:hover {
  color: rgb(0, 238, 255);
  transition: 1s;
}

.ctus:hover {
  color: rgb(255, 81, 0);
  transition: 1s;
}

.sprt:hover {
  color: rgb(255, 0, 34);
  transition: 1s;
}

.topup {
  position: fixed;
  font-size: 100px;
  background-color: #ffffff;
}

.bgmusic {
  background-color: #0400ff;
  width: 500px;
  height: 20px;
  color: #0400ff;
  font-size: 10px;
  align-items: center;
}

.bgmusicdiv {
  position: relative;
  background-color: #0400ff;
  background-size: cover;
  width: 1340px;
  height: 50px;
  align-items: center;
  justify-content: center;
  right: 9px;
  bottom: 10px;
}

.bgmusicdiv h1 {
  color: white;
}

.bgmusicdiv h1:hover {
  color: rgb(251, 255, 0);
  text-shadow: 2px 2px 0px green;
  transition: 2s;
}
@media only screen and (max-width: 600px){
  @import url("https://fonts.googleapis.com/css2?family=Exo+2:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Trispace&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Alkatra&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Edu+NSW+ACT+Foundation&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kanit&display=swap");

.container {
  color: white;
  width: 101%;
  height: 450px;
  margin-left: -8px;
  margin-top: -22px;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.container h1 {
  color: white;
  position: relative;
  text-align: center;
  top: 125px;
  font-weight: bolder;
  font-size: 80px;
  font-family: "Exo 2", sans-serif;
}

.container h4 {
  color: white;
  position: relative;
  text-align: center;
  top: 105px;
  font-size: 35px;
  bottom: 30px;
  font-family: "Trispace", sans-serif;
}

a {
  text-decoration: none;
  color: white;
}

.logo a span {
  color: white;
  position: relative;
  top: 40px;
  font-size: 60px;
  cursor: pointer;
}

.logo a span:hover {
  color: green;
  position: relative;
  top: 41px;
  font-size: 61px;
  cursor: pointer;
  transition: 3s;
}

.logo a h2 {
  position: relative;
  top: -64px;
  left: 57px;
  font-size: 45px;
  cursor: pointer;
  font-family: "Kanit", sans-serif;
}

.logo a h2:hover {
  color: rgb(255, 217, 0);
  position: relative;
  top: -59px;
  font-size: 39px;
  cursor: pointer;
  transition: 20s;
}

.logo a {
  position: relative;
  cursor: pointer;
}

.hero {
  background-image: url(images/bgg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-left: -8px;
  margin-top: -40px;
  margin-right: -8px;
}

.heading {
  width: 1%;
}

.btn {
  position: relative;
  background: #657580;
  background-image: -webkit-linear-gradient(top, #657580, #ffffff);
  background-image: -moz-linear-gradient(top, #657580, #ffffff);
  background-image: -ms-linear-gradient(top, #657580, #ffffff);
  background-image: -o-linear-gradient(top, #657580, #ffffff);
  background-image: linear-gradient(to bottom, #657580, #ffffff);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  text-shadow: 2px 2px 0px #000000;
  -webkit-box-shadow: 13px 8px 0px #ffffff;
  -moz-box-shadow: 13px 8px 0px #ffffff;
  box-shadow: 13px 8px 0px #ffffff;
  font-family: Arial;
  color: #ffffff;
  font-size: 30px;
  padding: 7px;
  border: dotted #ffffff 2px;
  text-decoration: none;
  margin-left: 575px;
  margin-top: 70px;
  cursor: pointer;
  animation-name: textcolor;
  animation-duration: 15s;
  animation-delay: 1s;
  animation-iteration-count: infinite;
}

.btn:hover {
  background-image: url(images/gradient.png);
  background-size: cover;
  background-repeat: no-repeat;
  font-size: 50px;
  transition: 5s;
}

@keyframes textcolor {
  0% {
    color: #ffffff;
  }

  6% {
    color: #caabab;
  }

  12% {
    color: #996c6c;
  }

  18% {
    color: #926060;
  }

  24% {
    color: #643434;
  }

  30% {
    color: #613030;
  }

  36% {
    color: #411818;
  }

  42% {
    color: #290707;
  }

  48% {
    color: #250505;
  }

  54% {
    color: #3d0404;
  }

  60% {
    color: #eeff00;
  }

  66% {
    color: #0400ff;
  }

  72% {
    color: #a7e400;
  }

  88% {
    color: #f700ff;
  }

  94% {
    color: #00ff62;
  }

  97% {
    font-size: 30px;
  }

  98% {
    color: white;
  }

  99% {
    font-size: 40px;
  }

  100% {
    font-size: 30px;
  }
}

.LoginLogout {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 1000px;
  text-shadow: 3px 2px 3px #ffffff;
  -webkit-box-shadow: 1px 1px 3px #666666;
  -moz-box-shadow: 1px 1px 3px #666666;
  box-shadow: 1px 1px 3px #666666;
  font-family: Courier New;
  color: #000000;
  font-size: 25px;
  background: #ff0000;
  padding: 10px 0px 10px 0px;
  border: solid #ffffff 2px;
  text-decoration: none;
  cursor: pointer;
  animation-name: userdata;
  animation-duration: 5s;
  animation-iteration-count: infinite;
}

.LoginLogout:hover {
  background: #3cb0fd;
  text-decoration: none;
}

@keyframes userdata {
  0% {
    background-color: red;
  }

  10% {
    background-color: rgb(255, 102, 0);
  }

  20% {
    background-color: rgb(255, 187, 0);
  }

  30% {
    background-color: rgb(115, 255, 0);
  }

  40% {
    background-color: rgb(0, 255, 179);
  }

  50% {
    background-color: rgb(17, 0, 255);
  }

  60% {
    background-color: rgb(204, 0, 255);
  }

  70% {
    background-color: rgb(255, 0, 149);
  }

  80% {
    background-color: rgb(255, 0, 34);
  }

  90% {
    background-color: rgb(0, 255, 234);
  }

  99% {
    background-color: rgb(255, 123, 0);
  }

  100% {
    background-color: red;
  }
}

.LoginLogout {
  position: absolute;
  align-items: center;
  top: 1%;
  bottom: 26%;
  width: 13%;
  height: 10%;
  margin-left: 85%;
  font-family: "Alkatra", cursive;
}

.ret {
  width: 60%;
  height: 15;
  display: flex;
  padding: 15;
  position: absolute;
  top: 12px;
  left: 360px;
  letter-spacing: 0px;
}

.ret a {
  font-size: 40px;
  color: black;
  text-shadow: 3px 2px 0px whitesmoke;
  background-color: transparent;
  letter-spacing: 1px;
  font-family: "Delicious Handrawn", cursive;
}

.bottomhero {
  width: 1339px;
  height: 1500px;
  position: relative;
  background-image: url(images/bottomherobg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  bottom: 33px;
  right: 8px;
}

.bottomhero h1 {
  font-family: "Edu NSW ACT Foundation", cursive;
  bottom: -9px;
  border-left: double;
  border-right: double;
  border-top: dotted;
  border-bottom: dotted;
  border-width: 5px;
  position: relative;
  text-align: center;
  font-size: 50px;
  align-items: center;
  justify-content: center;
  margin-left: 540px;
  margin-right: 540px;
  color: rgb(1, 181, 236);
  text-shadow: 3px 3px 0px black;
  box-shadow: 7px 7px 0px black;
}

.cover {
  position: relative;
  width: 1341px;
  height: 150px;
  bottom: 0px;
  background-color: #000000;
  left: -10px;
  top: -10px;
}

.cover h1 {
  color: grey;
  position: relative;
  justify-content: center;
  align-items: center;
  text-align: center;
  top: 50px;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(255, 0, 0);
  border-radius: 10px;
}

::-webkit-scrollbar-thumb {
  background: rgb(0, 204, 255);
  border-radius: 10px;
}

.content1 h1 {
  color: rgb(255, 255, 255);
  border: none;
  box-shadow: none;
  width: 190px;
  position: relative;
  right: 360px;
  font-family: "Delicious Handrawn", cursive;
  border-top: 5px solid white;
  transform: skew(0deg, 10deg);
}

.content1 {
  width: 500px;
  height: 500px;
  position: relative;
  top: 100px;
  left: 100px;
  border: 10px solid blue;
  align-items: center;
  justify-content: center;
}

.content1 p {
  font-size: 32px;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
  color: white;
  left: 10px;
}

.content2 h1 {
  color: rgb(255, 255, 255);
  border: none;
  box-shadow: none;
  width: 190px;
  position: relative;
  left: -380px;
  font-family: "Delicious Handrawn", cursive;
  border-top: 5px solid white;
  transform: skew(0deg, 10deg);
}

.content2 {
  width: 500px;
  height: 500px;
  position: absolute;
  top: 207px;
  left: 700px;
  bottom: 400px;
  border: 10px solid blue;
  align-items: center;
  justify-content: center;
}

.content2 p {
  font-size: 32px;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
  color: white;
  left: 10px;
}

.content3 h1 {
  color: rgb(255, 255, 255);
  border: none;
  box-shadow: none;
  width: 270px;
  position: relative;
  left: -420px;
  font-family: "Delicious Handrawn", cursive;
  border-top: 5px solid white;
  transform: skew(0deg, 10deg);
}

.content3 {
  width: 500px;
  height: 500px;
  position: relative;
  top: 250px;
  left: 100px;
  border: 10px solid blue;
  align-items: center;
  justify-content: center;
}

.content3 p {
  font-size: 32px;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
  color: white;
  left: 10px;
}

.content4 h1 {
  color: rgb(255, 255, 255);
  border: none;
  box-shadow: none;
  width: 270px;
  position: relative;
  left: -420px;
  font-family: "Delicious Handrawn", cursive;
  border-top: 5px solid white;
  transform: skew(0deg, 10deg);
}

.content4 {
  width: 500px;
  height: 500px;
  position: absolute;
  top: 859px;
  left: 700px;
  border: 10px solid blue;
  align-items: center;
  justify-content: center;
}

.content4 p {
  font-size: 20.5px;
  position: relative;
  font-family: "Josefin Sans", sans-serif;
  color: white;
  left: 10px;
}

.btnrit {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  text-shadow: 1px 1px 0px #000000;
  -webkit-box-shadow: 7px 11px 30px #ffffff;
  -moz-box-shadow: 7px 11px 30px #ffffff;
  box-shadow: 7px 11px 30px #ffffff;
  font-family: Georgia;
  color: #ffffff;
  font-size: 32px;
  padding: 14px;
  position: absolute;
  background: #ffffff;
  border: dotted #cfd3d6 4px;
  text-decoration: none;
  left: 137px;
  bottom: 10px;
  animation-name: btnrit;
  animation-duration: 2s;
  animation-delay: 10ms;
  animation-iteration-count: infinite;
}

.btnrit:hover {
  background: #000000;
  text-decoration: none;
  text-shadow: 1px 1px 0px white;
}

@keyframes btnrit {
  0% {
    color: white;
  }

  10% {
    color: rgb(211, 190, 190);
  }

  20% {
    color: rgb(170, 139, 139);
  }

  30% {
    color: rgb(139, 103, 103);
  }

  40% {
    color: rgb(99, 57, 57);
  }

  50% {
    color: rgb(63, 26, 26);
  }

  60% {
    color: rgb(48, 11, 11);
  }

  70% {
    color: rgb(39, 7, 7);
  }

  80% {
    color: rgb(12, 1, 1);
  }

  90% {
    color: rgb(0, 0, 0);
  }

  96% {
    color: #00ff62;
  }

  100% {
    color: white;
  }
}

h1:hover {
  color: yellow;
  transition: 2s;
}

h4:hover {
  color: yellow;
  transition: 2s;
}

p:hover {
  color: yellow;
  transition: 2s;
}

button:hover {
  color: yellow;
  transition: 2s;
}

.home:hover {
  color: rgb(0, 255, 21);
  transition: 1s;
}

.shop:hover {
  color: yellow;
  transition: 1s;
}

.team:hover {
  color: rgb(0, 238, 255);
  transition: 1s;
}

.ctus:hover {
  color: rgb(255, 81, 0);
  transition: 1s;
}

.sprt:hover {
  color: rgb(255, 0, 34);
  transition: 1s;
}

.topup {
  position: fixed;
  font-size: 100px;
  background-color: #ffffff;
}

.bgmusic {
  background-color: #0400ff;
  width: 500px;
  height: 20px;
  color: #0400ff;
  font-size: 10px;
  align-items: center;
}

.bgmusicdiv {
  position: relative;
  background-color: #0400ff;
  background-size: cover;
  width: 1340px;
  height: 50px;
  align-items: center;
  justify-content: center;
  right: 9px;
  bottom: 10px;
}

.bgmusicdiv h1 {
  color: white;
}

.bgmusicdiv h1:hover {
  color: rgb(251, 255, 0);
  text-shadow: 2px 2px 0px green;
  transition: 2s;
}
}
.hideit{
  color: transparent;
}